.div1 {
	background-color: #fff;
	overflow: hidden;
}

.div1 .lunbo {
	width: 560px;
	height: 285px;
	float: left;
}

#focus {
	width: 560px;
	height: 285px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	z-index: 1;
}

#focus ul {
	height: 285px;
	position: absolute;
	margin: 0;
	padding: 0;
}

#focus ul li {
	float: left;
	width: 560px;
	height: 285px;
	overflow: hidden;
	position: relative;
	background: #000;
}

#focus ul li div.photo_bt {
	position: absolute;
	bottom: -2px;
	left: 12px;
	font-size: 15px;
	color: #ffffff;
	z-index: 1;
	line-height: 40px;
}

#focus .btnBg {
	position: absolute;
	width: 560px;
	height: 40px;
	left: 0;
	bottom: 0;
	background: #000;
}

#focus .btn {
	position: absolute;
	width: 250px;
	height: 17px;
	padding: 14px 10px;
	right: 5px;
	bottom: 4.5%;
	text-align: right;
}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 20px;
	height: 8px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #c9c9c9;
}

#focus .btn span.on {
	background: #ffc600;
}

#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 45px;
	cursor: pointer;
}

#focus .pre {
	left: 0;
}

#focus .next {
	right: 0;
	background-position: right top;
}
.div1 .div1-right {
    float: left;
    margin-left: 25px;
}
.div1 .tit {
    border-bottom: 1px solid #C60A0D;
    width: 585px;
    font-size: 19px;
    overflow: hidden;
}
.div1 .tit li.hover, .div1 .tit li:hover {
    background-color: #C60A0D;
}
.div1 .tit li:first-child {
    margin-left: 0px;
}
.div1 .tit li {
    float: left;
    width: 106px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    margin-left: 5px;
}
.div1 .tit li.hover a, .div1 .tit li:hover a {
    color: #fff;
}
.div1 .tit li a {
    font-size: 19px;
    font-weight: bold;
}
.jrlw_first {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.jrlw_first_title {
    font-size: 20px;
    font-weight: bold;
    color: #C60A0D;
    line-height: 35px;
}
.jrlw_first_xx {
    color: #666666;
    line-height: 35px;
    border-bottom: 1px dotted #cccccc;
    text-align: center;
}
.jrlw_first_xx a {
    color: #C60A0D;
}
.div1 .list li {
    line-height: 200%;
    font-size: 17px;
}
.div1 .list li img {
    vertical-align: super;
    margin-right: 10px;
}
.div1 .list li span {
    float: right;
}
.div2-1-2 .tit span {
    border-bottom: 2px solid #C60A0D;
    font-size: 19px;
    font-weight: bold;
    color: #C60A0D;
    padding: 0 5px;
    display: inline-block;
    height: 34px;
}
.div2-1-2 {
    margin-top: 14px;
}
.div2-1-2 .tit {
    border-bottom: 1px solid #E6E6E6;
    height: 35px;
}
.div2-1-2 ul li {
    width: 85px;
    height: 90px;
    text-align: center;
    float: left;
    margin-top: 20px;
    margin-bottom: 15px;
}
.div2-1-2 ul li span {
    display: block;
    line-height: 250%;
    font-size: 17px;
}

.div2 {
    overflow: hidden;
}
.div2-1 {
    background-color: #fff;
    width: 380px;
    padding: 20px;
    float: left;
}
.div2-1 .div2-1-1 .tit {
    border-bottom: 1px solid #E6E6E6;
    height: 35px;
    margin-bottom: 12px;
}
.div2-1 .div2-1-1 .tit li {
    float: left;
    font-size: 19px;
    margin-right: 20px;
}
.div2-1 .div2-1-1 .tit li.hover a, .div2-1 .div2-1-1 .tit li:hover a {
    font-weight: bold;
    color: #C60A0D;
    border-bottom: 2px solid #C60A0D;
    display: inline-block;
    height: 34px;
}
.div2-1 .div2-1-1 .list {
    line-height: 200%;
    font-size: 17px;
    min-height: 180px;
}
.div2-1 .div2-1-1 .list span {
    float: right;
}
.div2-2 {
    float: left;
    width: 400px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
    background-color: #fff;
}
.div2-2 .div2-2-1 {
    margin-bottom: 5px;
}
.div2-2 .div2-2-2 {
    margin-top: 15px;
}
.div2-2 .tit {
    border-bottom: 1px solid #E6E6E6;
    height: 35px;
    margin-bottom: 12px;
}
.div2-2 .tit li {
    float: left;
    font-size: 19px;
    margin-right: 20px;
}
.div2-2 .tit li.hover a, .div2-2 .tit li:hover a {
    font-weight: bold;
    color: #C60A0D;
    border-bottom: 2px solid #C60A0D;
    display: inline-block;
    height: 34px;
}
.div2-2 .list span {
    float: right;
}
.div2-2 .list {
    line-height: 200%;
    font-size: 17px;
    min-height: 180px;
}
.div2-3 {
    background-color: #fff;
    width: 380px;
    float: left;
    padding: 20px;
}
.div2-3 .div-zxft .tit {
    border-bottom: 1px solid #E6E6E6;
    height: 35px;
    margin-bottom: 10px;
}
.div2-3 .div-zxft .tit a {
    padding: 0 5px;
    color: #C60A0D;
    font-size: 19px;
    font-weight: bold;
    border-bottom: 2px solid #C60A0D;
    display: inline-block;
    height: 34px;
}
.div2-3 .div-img {
    margin-top: 20px;
}
.div2-3 .div-img img {
    width: 340px;
    height: 150px;
}
.div2-3 .div-img-1 {
    margin-top: 20px;
    margin-bottom: 26px;
}
.div2-3 .div-img-1 p {
    display: inline-block;
    width: 159px;
    height: 50px;
    padding-left: 24px;
    padding-top: 11px;
}
.div2-3 .div-img-1 p:first-child {
    background-color: #91C769;
}
.div2-3 .div-img-1 p:first-child+p {
    background-color: #ECBE06;
    margin-left: 15px;
}
.div2-3 .div-img-1 p a {
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
.div2-3 .div-img-1 p img {
    margin-right: 15px;
}
.div2-3 .div-yjzj {
    margin-top: 20px;
}
.div-yjzj .tit {
    border-bottom: 1px solid #E6E6E6;
    height: 35px;
    margin-bottom: 12px;
}
.div-yjzj .tit li {
    float: left;
    font-size: 19px;
    margin-left: 10px;
}
.div-yjzj .tit li:first-child{
	margin-left: 0;
}
.div-yjzj .tit li a{
	font-weight: bold;
}
.div-yjzj .list {
    line-height: 200%;
    font-size: 17px;
    height: 243px;
}
.div-yjzj .list span {
    float: right;
}
.div-yjzj .tit li.hover a, .div-yjzj .tit li:hover a {
    color: #C60A0D;
    border-bottom: 2px solid #C60A0D;
    display: inline-block;
    height: 34px;
}
.section4 {
	width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
    padding: 25px;
}
.section4-left {
    float: left;
    width: 90px;
    height: 130px;
    background: #C60A0D;
    text-align: center;
    margin-right: 30px;
    padding-top: 41px;
    padding-left: 19px;
}
.section4-left a {
    display: block;
    color: #fff;
    line-height: 24.5px;
    font-size: 23px;
    width: 50px;
    font-weight: bold;
}
.section4-right {
    float: left;
    width: 1030px;
}
.picScroll-left {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.right {
    position: absolute;
    right: 0px;
    top: 43px;
}
.picScroll-left .bd ul {
    zoom: 1;
}
.picScroll-left .bd ul li {
    width: 310px;
    margin-right: 25px;
}
.picScroll-left .bd ul li a {
    display: block;
}
.picScroll-left .bd ul li img {
    width: 100%;
    height: 130px;
}